[php]password_hash於5.4以下版本的相容性做法

有關網頁及相關語法的討論
回覆文章
頭像
tim
文章: 1356
註冊時間: 2008年 11月 26日, 00:49

[php]password_hash於5.4以下版本的相容性做法

文章 tim »

請參閱這篇:

https://stackoverflow.com/questions/253 ... or-php-5-4

利用這個第三方函數庫 password_compact -

https://github.com/ircmaxell/password_compat

include 他的 password.php 即可於 php 5.3.7 以上版本使用 password_hash 功能.
多多留言, 整理文章, 把經驗累積下來.....
回覆文章